Subject: Ticket Assigned - Cancelled my shipment
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 11 Oct 2022 14:35:55 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Cancelled my shipment Dear Centrepoint,

As agreed and confirmation the parcel shall receive yesterday 10/10/2022.

This parcel ordered ahead of time as I need to give as a gift today itself
and I thought it will deliver yesterday. I have party tonight and still the
parcel not yet delivered.

This kind of delay is not acceptable to me.

Please cancel my order as soon as possible.

This is really disappointed from your side.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4991223